1 Reply Latest reply on Mar 7, 2018 1:31 PM by Jeff A Wright

    Ligthroom 6 error when opening and updating catalogs ( upgrade from 5)  ( Mac )

    antonior23254972 Level 1

      I use Ligthroom 5 for the last 4 years. Perfect. Upgrade to ligthroom 6. It works occasionally and I have been able to update catalogs. Unfortunantle most of the times ( 95% at least) it does't open . ERROR